#+title: [[dumux repository][https://gitlab.com/dune-archiso/repository/dumux/$arch]]
#+author: Oromion
#+date: <2023-11-25 Wed>
#+email: caznaranl@uni.pe
#+description: This a README.org from https://gitlab.com/dune-archiso/repository/dumux

- [[][dumux]]

** Tests

OK.
